Bug 1288826 - Please build the python3 libraries for F23
Summary: Please build the python3 libraries for F23
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tox
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1288742 1289535
TreeView+ depends on / blocked
 
Reported: 2015-12-06 10:39 UTC by James Hogarth
Modified: 2015-12-08 19:51 UTC (History)
1 user (show)

Fixed In Version: python-tox-2.1.1-3.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-08 19:51:18 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description James Hogarth 2015-12-06 10:39:29 UTC
This is built for both python2 and python3 in rawhide but only python2 in F23

Can you please build for python3 there as well?

This is a dependency to build python-acme which is a blocker to getting letsencrypt into current Fedora.

Comment 1 Fedora Update System 2015-12-07 09:39:58 UTC
python-tox-2.1.1-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a1b1006aa4

Comment 2 Fedora Update System 2015-12-08 04:31:53 UTC
python-tox-2.1.1-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-tox'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a1b1006aa4

Comment 3 Fedora Update System 2015-12-08 19:51:17 UTC
python-tox-2.1.1-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.